.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-cb8ab116-db89-407f-aaf3-558a9d80c38f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb8ab116-db89-407f-aaf3-558a9d80c38f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-32dfd339-f0a8-440c-a59b-cd88d6ef0248 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-32dfd339-f0a8-440c-a59b-cd88d6ef0248) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dde3f8b5-6840-4521-8855-f0034dfe2635 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dde3f8b5-6840-4521-8855-f0034dfe2635) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8b307edf-44a4-40d6-be80-d8dc990bdc63 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b307edf-44a4-40d6-be80-d8dc990bdc63) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-016a9923-d5ad-4380-a357-4ff8c323b6cc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-016a9923-d5ad-4380-a357-4ff8c323b6cc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-731c1764-b38d-482a-a27b-53e7caf07ea9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-731c1764-b38d-482a-a27b-53e7caf07ea9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9783a005-f67a-4eae-934b-da1f87f3fdba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9783a005-f67a-4eae-934b-da1f87f3fdba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
